{ pkgs, ... }: {
  home.packages = with pkgs; [
    # RECOGNITION
    nmap

    # WEB
    # altair
    # burpsuite
    httpie

    # REVERSING
    bintools
    ghidra-bin
    radare2
    # cutter

    # INFRASTRUCTURE
    # cocktail-bar-cli
  ];
}
